section .contato-map {
  width: 100%;
  min-height: 400px;
}

.contato>h2 {
  color: #2E3030;
}

.contato p {
  color: #6C6C6C;
}

.contato .left {
  border-radius: 16px;
  border: 1px solid rgba(161, 199, 188, 0.25);
  background: #FAFAFA;
  box-shadow: 0 0 25px 0 rgba(83, 105, 98, 0.25);
}

.contato .left label {
  color: #888;
  font-family: Montserrat;
  font-size: 13px;
  font-style: normal;
  font-weight: 600;
}

.contato .right {
  border-radius: 16px;
  background: linear-gradient(0deg, #0D0D0D 0%, #222 100%);
}

.contato .right h2 {
  color: var(--primary-color);
  font-family: Montserrat;
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  margin: 0 0 40px 0;
}

.contato .right h3 {
  color: #EBECEC;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  margin: 0 0 8px 0;
}

.contato__card {
  display: flex;
}

.contato__card i {
  flex-shrink: 0;
  height: 4.1875rem;
  width: 4.1875rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5rem;
  color: var(--primary-color);
}

.contato__card address,
.contato__card a {
  color: #EBECEC;
  font-family: Montserrat;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
}

.contato .form-control,
.contato .form-select {
  display: flex;
  padding: 10px;
  align-items: center;
  font-size: 12px;
  align-self: stretch;
  border-radius: 16px;
  border: 1px solid #D1D1D1;
  background: #FAFAFA;
}

.contato .form-control::placeholder,
.contato .form-select {
  color: #D1D1D1;
  font-family: Montserrat;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
}

.contato .custom-social {
  color: var(--primary-color);
  border: 1px solid var(--primary-color);
  border-radius: 99999px;
  padding: 8px;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.contato .social {
  gap: 16px !important;
}

@media screen and (min-width: 1440px) {

  
  .contato .left label {
    font-size: 20px;
  }

  .contato .form-control,
  .contato .form-select {
    padding: 24px 16px;
  }

  .contato .form-control::placeholder,
  .contato .form-select {

    font-size: 20px;
  }

.contato .right h2 {
  
  font-size: 36px;
  line-height: 43.2px;
  margin: 0 0 40px 0;
}



  .contato__card address,
  .contato__card a {
    font-size: 20px;
  }

}